Skip to main content
POST
Search cities

Authorizations

Authorization
string
header
required

API Token used for authentication. Example: "Authorization: Bearer {token}"

Body

application/json
query
string | null
Maximum string length: 30
countryCodes
string[] | null
page
integer<int32>

Response

OK

items
object[]
required

The items in the list

page
integer<int32>

The current page number. 1-indexed

totalPages
integer<int32>

The total number of pages

totalItems
integer<int32>

The total number of items in the list